/* Header menu button */
#menu-button {
    cursor: pointer;
    display: none;
    margin-bottom: 20px;
}

#mobile-menu .inner {
    padding: 0 !important;
    margin: 0;
}

#mobile-menu.showmenu {
    right: 0;
    opacity: 1;
    transition: opacity 0s 0s;
    -moz-transition: opacity 0s 0s;
    -webkit-transition: opacity 0s 0s;
}

/* Mobile Nav Menu */

#mobile-menu {
    background: #094664;
    position: fixed;
    padding-top: 39px;
    top: 0;
    bottom: 0;
    right: 0;
    width: 80%;
    right: -80%;
    height: 100%;
    z-index: 200;
    overflow: auto;
    padding-bottom: 100px;
    -webkit-overflow-scrolling: touch;
    transition: opacity 0s .25s;
    -moz-transition: opacity 0s .25s;
    -webkit-transition: opacity 0s .25s;
    -webkit-box-shadow: inset 10px 0 20px -20px #000;
    box-shadow: inset 10px 0 20px -20px #000;
}

#mobile-menu #menu-button {
    display: none;
}

#mobile-menu .top-nav {
    display: none;
}

#mobile-menu ul,
#mobile-menu li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#mobile-menu a {
    display: block;
    padding: 5px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    text-decoration: none;
    color: #fff;
}

#mobile-menu .navicon {
    display: none;
}

#mobile-menu .l1 a {
    text-transform: uppercase;
    background: #71A28B;
    color: #fff;
}

#mobile-menu .l2 a {
    background: rgba(113, 162, 139, 0.8);
}

#mobile-menu .l2 a:hover {
    background: rgba(113, 162, 139, 0.6);
}

#mobile-menu .l2, #mobile-menu .l3 {
    display: none;
}

#mobile-menu ul li:hover .l2, 
#mobile-menu ul li li:hover .l3 {
    display: block !important;
}

#mobile-menu .l3 a {
    padding-left: 50px;
    font-size: 14px;
    background: rgba(113, 162, 139, 0.8);
}

#mobile-menu .l3 a:hover {
    background: rgba(113, 162, 139, 0.6);

}

#mobile-menu .l4 a {
    display: none;
}

#mobile-menu .l4 a:hover {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    /* Site Wrapper */
    #site-wrapper {
        z-index: 5;
        position: relative;
        transform: translate3D(0, 0, 0);
        -moz-transform: translate3D(0, 0, 0);
        -webkit-transform: translate3D(0, 0, 0);
        transition: -moz-transform .25s ease-in-out;
        -moz-transition: -moz-transform .25s ease-in-out;
        -webkit-transition: -webkit-transform .25s ease-in-out;
    }

    #site-wrapper .top-nav-wrap {
        padding-top: 30px;
    }

    #site-wrapper.showmenu {
        transform: translate3D(-80%, 0, 0); /* X value must be same as Nav width */
        -moz-transform: translate3D(-80%, 0, 0); /* X value must be same as Nav width */
        -webkit-transform: translate3D(-80%, 0, 0); /* X value must be same as Nav width */
    }

    #site-wrapper {}

    #menu-button {
        display: block;
        color: #fff;
        text-align: right;
        cursor: pointer;
        z-index: 200;
        float: right;
        width: 100%;
        position: relative;
        background: #094664;
        padding: 5px 8px;
    }

    #menu-button.buttonPos {
        position: fixed;

    }

    #menu-button i {}

    #phone {
        text-align: center;
    }

    #nav {
        height: 30px;
    }

    #nav ul {
        display: none;
    }
}


